{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:35Z"
    },
    "lastModificationSignature": "4f1a5a8d34f79b6f8fa567f4ce7e7fa20be407d7a9c32e916948b8f49a3fab4e"
  }
}